<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Mes recettes de cuisines</title>
    <link rel="stylesheet" href="positionnement_entre.css" type="text/css">
    <link rel="stylesheet" href="style_entre.css" type="text/css">
</head> 
<body>
    <header>
        <h1>Mes recettes de cuisines </h1>
        <nav>
            <ul>
                <li><a href=Accueil.html>Accueil</a></li>
                <li><a href=Entrees.html>Entrées</a></li>
                <li><a href=Plats.html>Plats</a></li>
                <li><a href=Desserts.html>Desserts</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h2>Mes recettes d'entrée</h2>
        <ul>
            <li>
                <section id="recette1">
                    <h3>Carôttes rapées</h3>
                    <h4>Ingredients</h4>
                    <ul>
                        <li class="ingredient">Carôttes</li>
                        <li class="ingredient">Vimaigres</li>
                        <li class="ingredient">Sel</li>
                    </ul>
                    <h4>Préparation</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut tempor ultricies diam, nec mattis neque vestibulum nec. 
                       Cras ornare dui at risus pretium, sit amet dapibus eros porta. Vestibulum finibus augue quis scelerisque aliquet. 
                       Nunc sagittis, libero vel luctus sagittis, elit massa imperdiet magna, eget viverra felis quam nec ex. 
                       Ut ultricies metus at quam imperdiet egestas. Nullam ex mauris, euismod sed scelerisque vitae, cursus ac mi. 
                       Cras porta quis ex sit amet placerat. Sed tempus sem quis justo gravida porttitor. 
                       Nullam lacinia turpis nibh, id bibendum erat lobortis eget. </p>
                    <h4>Niveau</h4>
                    <p>+++</p>
                </section>
            </li>
            <li>
                <section id="recette2">
                    <h3>Lorem ipsum</h3>
                    <h4>Ingredients</h4>
                    <ul> 
                        <li class="ingredient">Mauris</li>
                        <li class="ingredient">Molestie</li>
                    </ul>
                    <h4>Préparation</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut tempor ultricies diam, nec mattis neque vestibulum nec. 
                       Cras ornare dui at risus pretium, sit amet dapibus eros porta. Vestibulum finibus augue quis scelerisque aliquet. 
                       Nunc sagittis, libero vel luctus sagittis, elit massa imperdiet magna, eget viverra felis quam nec ex.
                       Ut ultricies metus at quam imperdiet egestas. Nullam ex mauris, euismod sed scelerisque vitae, cursus ac mi. 
                       Cras porta quis ex sit amet placerat. Sed tempus sem quis justo gravida porttitor. 
                       Nullam lacinia turpis nibh, id bibendum erat lobortis eget. </p>
                    <h4>Niveau</h4>
                    <p>+++</p>
                </section>
            </li>
            <li>
                <section id="recette3">
                     <h3>Lorem ipsum</h3>
                     <h4>Ingredients</h4>
                     <ul>
                        <li class="ingredient">mauris</li>
                        <li class="ingredient">Molestie</li>
                     </ul>
                     <h4>Préparation</h4>
                     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut tempor ultricies diam, nec mattis neque vestibulum nec. 
                        Cras ornare dui at risus pretium, sit amet dapibus eros porta. Vestibulum finibus augue quis scelerisque aliquet. 
                        Nunc sagittis, libero vel luctus sagittis, elit massa imperdiet magna, eget viverra felis quam nec ex.
                        Ut ultricies metus at quam imperdiet egestas. Nullam ex mauris, euismod sed scelerisque vitae, cursus ac mi. 
                        Cras porta quis ex sit amet placerat. Sed tempus sem quis justo gravida porttitor. 
                        Nullam lacinia turpis nibh, id bibendum erat lobortis eget. </p>
                     <h4>Niveau</h4>
                     <p>+++</p>
                </section>
            </li>
        </ul>
    </main>
	<aside>
		<h2>News</h2>
		<img src="verrines.jpeg" alt="verrines">
		<p>voici les nouvautés proposer dans notre restaurant</p>
	</aside>
    <footer>
        <img src="contact.png" alt="logo d'un contact">
        <p>Pages réalisé par Roshan GNANESWARAN Clément FREIDA INFO 1A1B</p>
    </footer>
</body>
</html>


